curl -X POST https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-...", "9a25b56g-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
account_ids: ['8f14e45f-...', '9a25b56g-...'],
}),
}
);
import requests
response = requests.post(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...', '9a25b56g-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true },
{ "id": "9a25b56g-...", "success": true }
]
}
Folder Accounts
Add Accounts to Folder
Add accounts to a folder
POST
/
api
/
v1
/
folders
/
{id}
/
accounts
curl -X POST https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-...", "9a25b56g-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
account_ids: ['8f14e45f-...', '9a25b56g-...'],
}),
}
);
import requests
response = requests.post(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...', '9a25b56g-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true },
{ "id": "9a25b56g-...", "success": true }
]
}
Add up to 50 tracked accounts to a folder by their IDs.
Path parameters
string
required
The folder UUID.
Body parameters
string[]
required
Array of account UUIDs to add (max 50).
curl -X POST https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"account_ids": ["8f14e45f-...", "9a25b56g-..."]}'
const response = await fetch(
'https://api.reel25.com/api/v1/folders/f1a2b3c4-.../accounts',
{
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
account_ids: ['8f14e45f-...', '9a25b56g-...'],
}),
}
);
import requests
response = requests.post(
f'https://api.reel25.com/api/v1/folders/{folder_id}/accounts',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'account_ids': ['8f14e45f-...', '9a25b56g-...']}
)
{
"data": [
{ "id": "8f14e45f-...", "success": true },
{ "id": "9a25b56g-...", "success": true }
]
}
Was this page helpful?